
@article{friederichs2014,
	title = {Assessment of Risk Literacy Among German Medical Students: A Cross-Sectional Study Evaluating Numeracy Skills},
	author = {Friederichs, Hendrik and {Schölling}, Markus and Marschall, Bernhard and Weissenstein, Anne},
	year = {2014},
	month = {02},
	date = {2014-02-06},
	journal = {Human and Ecological Risk Assessment: An International Journal},
	pages = {1139--1147},
	volume = {20},
	number = {4},
	doi = {10.1080/10807039.2013.821909},
	url = {http://dx.doi.org/10.1080/10807039.2013.821909},
	langid = {en}
}
